### Method

# Gtk Label get_extra_menu

#### Declaration [src]

    GMenuModel*
    gtk_label_get_extra_menu (
      GtkLabel* self
    )

#### Description [src]

Gets the extra menu model of the label.

See `gtk_label_set_extra_menu()`.

Gets property | `Gtk.Label:extra-menu`

#### Return value

Type: `GMenuModel`

The menu model.

The returned data is owned by the instance.
The return value can be `NULL`.